=== debian/changelog ===
python-osprofiler (2.3.0-3~cloud0) bionic-stein; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 11 Jan 2019 23:20:12 +0000

python-osprofiler (2.3.0-3) unstable; urgency=medium

  * Add d/patches/install-missing-files.patch
  * Add d/patches/add-password-redis-sentinel.patch
  * Add d/patches/fix-redis-driver-in-horizon-osprofiler.patch
  * Add me to uploaders field
  * Add me to d/copyright

 -- Michal Arbet <michal.arbet@ultimum.io>  Sat, 22 Dec 2018 13:05:27 +0100

python-osprofiler (2.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 15:36:20 +0200

python-osprofiler (2.3.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Build doc with Python 3.
  * Blacklist all test_jaeger test.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Aug 2018 17:36:48 +0200
