## python-osprofiler 2.8.2

=== debian/changelog ===
python-osprofiler (2.8.2-0ubuntu2~cloud0) bionic-train; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 02 Oct 2019 09:36:01 +0000

python-osprofiler (2.8.2-0ubuntu2) eoan; urgency=medium

  * d/t/control: Drop python-osprofiler test as package no longer
    provides a py2 module.

 -- James Page <james.page@ubuntu.com>  Wed, 02 Oct 2019 08:18:15 +0100

python-osprofiler (2.8.2-0ubuntu1) eoan; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ James Page ]
  * New upstream release for OpenStack Train.
  * d/p/add-password-redis-sentinel.patch: Drop, included upstream.
  * Drop support for Python 2.
  * d/rules: Switch package to use pybuild.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2019 10:36:14 +0100
