=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-osprofiler
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
@@ -9,30 +10,11 @@
  debhelper (>= 10),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-pbr,
- python-setuptools,
  python3-all,
  python3-pbr,
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python-ddt,
- python-elasticsearch (>= 2.0.0),
- python-hacking,
- python-mock,
- python-netaddr,
- python-oslo.concurrency (>= 3.26.0),
- python-oslo.config (>= 1:3.2.0),
- python-oslo.serialization (>= 2.18.0),
- python-oslo.utils (>= 3.33.0),
- python-prettytable,
- python-pymongo,
- python-redis,
- python-requests (>= 2.14.2),
- python-six,
- python-testtools (>= 2.2.0),
- python-webob (>= 1.7.1),
  python3-ddt,
  python3-docutils,
  python3-elasticsearch (>= 2.0.0),
@@ -48,42 +30,14 @@
  python3-redis,
  python3-requests (>= 2.14.2),
  python3-six,
+ python3-stestr,
+ python3-subunit,
  python3-testtools (>= 2.2.0),
  python3-webob (>= 1.7.1),
- subunit,
- testrepository,
 Standards-Version: 4.1.0
-Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-osprofiler
-Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-osprofiler.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-osprofiler
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-osprofiler
 Homepage: https://github.com/stackforge/osprofiler
-
-Package: python-osprofiler
-Architecture: all
-Depends:
- python-netaddr,
- python-oslo.concurrency (>= 3.26.0),
- python-oslo.serialization (>= 2.18.0),
- python-oslo.utils (>= 3.33.0),
- python-prettytable,
- python-requests (>= 2.14.2),
- python-six,
- python-webob (>= 1.7.1),
- ${misc:Depends},
- ${python:Depends},
-Description: OpenStack Profiler Library - Python 2.x
- OpenStack consists of multiple projects. Each project, in turn, is composed of
- multiple services. To process some request, e.g. to boot a virtual machine,
- OpenStack uses multiple services from different projects. In the case somethin
- works too slowly, it's extremely complicated to understand what exactly goes
- wrong and to locate the bottleneck.
- .
- To resolve this issue, a tiny but powerful library, osprofiler, has been
- interoduced, and can be used by all OpenStack projects and their Python
- clients. To be able to generate one trace per request, that goes through all
- involved services, and builds a tree of calls (see an example
- http://pavlovic.me/rally/profiler/).
- .
- This package contains the Python 2.x module.
 
 Package: python-osprofiler-doc
 Section: doc
