## python-osprofiler 3.0.0

=== debian/changelog ===
python-osprofiler (3.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Mar 2020 16:34:16 -0400

python-osprofiler (2.9.0-0ubuntu2) focal; urgency=medium

  * d/t/control: Drop python-osprofiler test as package no longer
    provides a py2 module.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 13 Jan 2020 12:01:16 +0100

python-osprofiler (2.9.0-0ubuntu1) focal; urgency=low

  [ Sahid Orentino Ferdjaoui ]
  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream

  [ Corey Bryant ]
  * d/watch: Use upstream release tarballs.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Dec 2019 14:38:32 -0500

python-osprofiler (2.8.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 10:06:21 +0200

python-osprofiler (2.8.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Sep 2019 17:32:39 +0200

python-osprofiler (2.6.0-2) unstable; urgency=medium

  * Removed python3-osprofiler.postinst which had update-alternatives for dual
    Python support (Closes: #940313).

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Sep 2019 11:55:39 +0200

python-osprofiler (2.6.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.
  * Removed Python 2 support (Closes: #937988).

 -- Thomas Goirand <zigo@debian.org>  Thu, 12 Sep 2019 08:48:43 +0200
