=== debian/tests/control ===
Depends:
 python3-osprofiler,
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import osprofiler; print(osprofiler.__version__)"
