## python-osprofiler 3.4.0

=== requirements.txt ===
--- 
+++ 
@@ -6,3 +6,4 @@
 requests>=2.14.2 # Apache-2.0
 six>=1.10.0 # MIT
 WebOb>=1.7.1 # MIT
+importlib_metadata>=1.7.0;python_version<'3.8' # Apache-2.0
