=== debian/changelog ===
python-osprofiler (3.4.0-3) unstable; urgency=medium

  * Added Restrictions: superficial to d/tests/control (Closes: #974519).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Nov 2020 23:58:47 +0100

python-osprofiler (3.4.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2020 13:27:46 +0200

python-osprofiler (3.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 11:12:47 +0200

python-osprofiler (3.3.0-1) experimental; urgency=medium

  * Fixed homepage field and watch file.
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2020 17:47:16 +0200

python-osprofiler (3.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 18:23:19 +0200

python-osprofiler (3.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 16:41:21 +0200

python-osprofiler (3.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Apr 2020 22:44:37 +0200

python-osprofiler (2.8.2-3) unstable; urgency=medium

  * Removed Python 2 autopkgtest (Closes: #937988).

 -- Thomas Goirand <zigo@debian.org>  Sun, 19 Jan 2020 22:39:09 +0100
