=== debian/control ===
--- 
+++ 
@@ -1,43 +1,42 @@
 Source: python-osprofiler
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
- Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
  python3-pbr,
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx,
 Build-Depends-Indep:
  python3-ddt,
  python3-docutils,
- python3-elasticsearch (>= 2.0.0),
- python3-mock,
+ python3-elasticsearch,
+ python3-hacking,
+ python3-importlib-metadata,
  python3-netaddr,
- python3-openstackdocstheme (>= 1.18.1),
- python3-oslo.concurrency (>= 3.26.0),
- python3-oslo.config (>= 1:3.2.0),
- python3-oslo.serialization (>= 2.18.0),
- python3-oslo.utils (>= 3.33.0),
+ python3-openstackdocstheme,
+ python3-oslo.concurrency,
+ python3-oslo.config,
+ python3-oslo.serialization,
+ python3-oslo.utils,
  python3-prettytable,
  python3-pymongo,
  python3-redis,
- python3-requests (>= 2.14.2),
+ python3-requests,
  python3-six,
  python3-stestr,
- python3-subunit,
- python3-testtools (>= 2.2.0),
- python3-webob (>= 1.7.1),
+ python3-testtools,
+ python3-webob,
+ subunit,
 Standards-Version: 4.1.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-osprofiler
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-osprofiler
-Homepage: https://github.com/stackforge/osprofiler
+Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-osprofiler
+Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-osprofiler.git
+Homepage: https://opendev.org/openstack/osprofiler
 
 Package: python-osprofiler-doc
 Section: doc
@@ -63,14 +62,15 @@
 Package: python3-osprofiler
 Architecture: all
 Depends:
+ python3-importlib-metadata,
  python3-netaddr,
- python3-oslo.concurrency (>= 3.26.0),
- python3-oslo.serialization (>= 2.18.0),
- python3-oslo.utils (>= 3.33.0),
+ python3-oslo.concurrency,
+ python3-oslo.serialization,
+ python3-oslo.utils,
  python3-prettytable,
- python3-requests (>= 2.14.2),
+ python3-requests,
  python3-six,
- python3-webob (>= 1.7.1),
+ python3-webob,
  ${misc:Depends},
  ${python3:Depends},
 Description: OpenStack Profiler Library - Python 3.x
