=== debian/control ===
--- 
+++ 
@@ -1,41 +1,42 @@
 Source: python-osprofiler
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools,
  python3-all,
  python3-pbr,
  python3-setuptools,
- python3-sphinx,
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
- python3-ddt,
+ python3-ddt (>= 1.0.1),
  python3-docutils,
- python3-elasticsearch,
- python3-hacking,
- python3-importlib-metadata,
- python3-netaddr,
- python3-openstackdocstheme,
- python3-oslo.concurrency,
- python3-oslo.config,
- python3-oslo.serialization,
- python3-oslo.utils,
- python3-prettytable,
- python3-pymongo,
- python3-redis,
- python3-requests,
- python3-six,
- python3-stestr,
- python3-testtools,
- python3-webob,
- subunit,
-Standards-Version: 4.1.0
-Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-osprofiler
-Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-osprofiler.git
+ python3-elasticsearch (>= 2.0.0),
+ python3-importlib-metadata (>= 1.7.0),
+ python3-mock (>= 2.0.0),
+ python3-netaddr (>= 0.7.18),
+ python3-openstackdocstheme (>= 2.2.1),
+ python3-oslo.concurrency (>= 3.26.0),
+ python3-oslo.config (>= 1:3.2.0),
+ python3-oslo.serialization (>= 2.18.0),
+ python3-oslo.utils (>= 3.33.0),
+ python3-prettytable (>= 0.7.2),
+ python3-pymongo (>= 3.0.2),
+ python3-redis (>= 2.10.0),
+ python3-requests (>= 2.14.2),
+ python3-six (>= 1.10.0),
+ python3-stestr (>= 2.0.0),
+ python3-subunit,
+ python3-testtools (>= 2.2.0),
+ python3-webob (>= 1:1.7.1),
+Standards-Version: 4.5.0
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-osprofiler
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-osprofiler
 Homepage: https://opendev.org/openstack/osprofiler
 
 Package: python-osprofiler-doc
@@ -62,15 +63,15 @@
 Package: python3-osprofiler
 Architecture: all
 Depends:
- python3-importlib-metadata,
- python3-netaddr,
- python3-oslo.concurrency,
- python3-oslo.serialization,
- python3-oslo.utils,
- python3-prettytable,
- python3-requests,
- python3-six,
- python3-webob,
+ python3-importlib-metadata (>= 1.7.0),
+ python3-netaddr (>= 0.7.18),
+ python3-oslo.concurrency (>= 3.26.0),
+ python3-oslo.serialization (>= 2.18.0),
+ python3-oslo.utils (>= 3.33.0),
+ python3-prettytable (>= 0.7.2),
+ python3-requests (>= 2.14.2),
+ python3-six (>= 1.10.0),
+ python3-webob (>= 1:1.7.1),
  ${misc:Depends},
  ${python3:Depends},
 Description: OpenStack Profiler Library - Python 3.x
