## python-osprofiler 3.4.2

=== requirements.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 oslo.concurrency>=3.26.0 # Apache-2.0
 oslo.serialization>=2.18.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
-PrettyTable<0.8,>=0.7.2 # BSD
+PrettyTable>=0.7.2 # BSD
 requests>=2.14.2 # Apache-2.0
 six>=1.10.0 # MIT
 WebOb>=1.7.1 # MIT
