## python-osprofiler 3.4.3

=== requirements.txt ===
--- 
+++ 
@@ -4,6 +4,5 @@
 oslo.utils>=3.33.0 # Apache-2.0
 PrettyTable>=0.7.2 # BSD
 requests>=2.14.2 # Apache-2.0
-six>=1.10.0 # MIT
 WebOb>=1.7.1 # MIT
 importlib_metadata>=1.7.0;python_version<'3.8' # Apache-2.0
