=== debian/tests/control ===
Restrictions: superficial
Depends:
 python3-osprofiler,
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import osprofiler; print(osprofiler.__version__)"

Tests: unittests
Depends:
 @builddeps@,
Restrictions: allow-stderr needs-root
