## python-osprofiler 4.2.0

=== debian/changelog ===
python-osprofiler (4.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2024 00:24:49 +0200

python-osprofiler (4.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-oslo.config as depends.
  * Add python3-jaeger-client as (build-)depends.
  * Blacklist all test_otlp tests that need opentelemetry-{sdk,exporter-otlp}.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Aug 2024 11:08:36 +0200

python-osprofiler (3.4.3-3) unstable; urgency=medium

  * Cleans better (Closes: #1046090).

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Aug 2023 12:40:05 +0200
