=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  python3-elasticsearch,
  python3-hacking,
  python3-importlib-metadata,
+ python3-jaeger-client, 
  python3-netaddr,
  python3-openstackdocstheme,
  python3-oslo.concurrency,
@@ -63,8 +64,10 @@
 Architecture: all
 Depends:
  python3-importlib-metadata,
+ python3-jaeger-client, 
  python3-netaddr,
  python3-oslo.concurrency,
+ python3-oslo.config,
  python3-oslo.serialization,
  python3-oslo.utils,
  python3-prettytable,
