## python-osprofiler 4.3.0

=== requirements.txt ===
netaddr>=0.7.18 # BSD
oslo.concurrency>=3.26.0 # Apache-2.0
oslo.config>=5.2.0 # Apache-2.0
oslo.serialization>=2.18.0 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0
PrettyTable>=0.7.2 # BSD
requests>=2.14.2 # Apache-2.0
WebOb>=1.7.1 # MIT
