=== debian/changelog ===
python-osprofiler (4.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 11:23:25 +0200

python-osprofiler (4.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 11:55:42 +0200

python-osprofiler (4.2.0-6) unstable; urgency=medium

  * Blacklist all 3 elasticsearch unit tests as they look like broken with
    latest python-elasticsearch (Closes: #1101250):
    - .*ElasticsearchTestCase.*

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Mar 2025 12:09:24 +0100

python-osprofiler (4.2.0-4) unstable; urgency=medium

  * Move python3-jaeger-client to recommends (Closes: #1087921).

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Jan 2025 12:55:19 +0100

python-osprofiler (4.2.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090586).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 23:54:43 +0100
