=== debian/control ===
--- 
+++ 
@@ -64,7 +64,6 @@
 Architecture: all
 Depends:
  python3-importlib-metadata,
- python3-jaeger-client, 
  python3-netaddr,
  python3-oslo.concurrency,
  python3-oslo.config,
@@ -75,6 +74,8 @@
  python3-webob,
  ${misc:Depends},
  ${python3:Depends},
+Recommends:
+ python3-jaeger-client, 
 Description: OpenStack Profiler Library - Python 3.x
  OpenStack consists of multiple projects. Each project, in turn, is composed of
  multiple services. To process some request, e.g. to boot a virtual machine,
